html {
	height: 100%;
}

body {
	background-color: #DFCE8F;
	margin: 0px;
	padding: 0px;
}

#header {
	background-color: #4C001A;
	width: 100%;
}

#headercontent {
	padding: 8px;
	color: #DFCE8F;
}

#header a.title {
	font: bold 1.1em Georgia, "Times New Roman", Times, serif;
}

#header a.title:link {
	color: #E5CA9F;
	text-decoration: none;
}

#header a.title:visited {
	color: #E5CA9F;
	text-decoration: none;
}

#header a.meta {
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}

#header a.meta:link {
	color: #E5CA9F;
	text-decoration: underline;
}

#header a.meta:visited {
	color: #E5CA9F;
	text-decoration: underline;
}

#header a.metaCurrent {
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	padding: 5px;
}

#header a.metaCurrent:link {
	color: #E5CA9F;
	text-decoration: underline;
}

#header a.metaCurrent:visited {
	color: #E5CA9F;
	text-decoration: underline;
}

div.returnBar {
	width: 100%;
	background-color: #DFCE8F;
}

div.returnBarContent {
	text-align: left;
	padding: 5px;
	padding-left: 8px;
	border-bottom: 1px solid #9C9484; 
}

div.returnBarContent a {
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
}

div.returnBarContent a:link {
	color: #2F261E;
}

div.returnBarContent a:visited {
	color: #2F261E;
}



#wrapper {
	
}

#container {
	width: 100%;
	float: right;
	margin-left: -200px;
}

#containernosidebar {
	width: 100%;
	float: right;
	margin-left: 0px;
}

#content {
  background: #E8DBA9;
	margin: 8px;
	margin-left: 200px;
	border: 1px solid #E8DBA9;
	padding: 10px;
	height: 100%;
}

#contentnosidebar {
  background: #E8DBA9;
  margin: 8px;
	border: 1px solid #E8DBA9;
	padding: 10px;
	height: 100%;
  margin-left: 8px;
}

#sidebar {
	width: 200px;
	float: left;
}

#sidebarcontent {
	padding: 10px;
}

#footer {
	clear: both;
	width: 100%;
	border-top: 1px solid #9C9484;
	border-bottom: 1px solid #9C9484;
	position: relative;
	margin-bottom: 15px;
}

#footerleft {
	padding: 8px;
	font: normal 0.7em  Georgia, "Times New Roman", Times, serif;
	color: #8F8C61;
}

#footerright {
	padding: 8px;
	font: normal 0.7em  Georgia, "Times New Roman", Times, serif;
	color: #8F8C61;
	position: absolute;
	top: 0px;
	right: 0px;
}

#footerright a { color: #8F8C61; }
#footerright a:link { color: #8F8C61; }
#footerright a:visited { color: #8F8C61; }

div.metaItems {
	padding: 18px;
	padding-bottom: 14px;
	background-color: #F0E8C9;
	width: 95%;
}

table.datatable {
	border-collapse: collapse;
	width: 100%;
}


tr.data td.label {
	width: 115px;
	padding: 5px 15px 5px 5px;
	text-align: right;
	font: normal 0.7em  Georgia, "Times New Roman", Times, serif;
	color: #717B62;
	text-transform: uppercase;
	border-bottom: 1px dotted black;
}

tr.datafirst td.label {
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}

tr.data td.value {
	padding: 5px;
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
	color: #57513B;
	border-bottom: 1px dotted black;
}

tr.datafirst td.value {
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
}

tr.data td.value a:link {
	color: #852318;
	text-decoration: none;
}

tr.data td.value a:visited {
	color: #852318;
	text-decoration: none;
}

ul.nav {
	list-style: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

li.nav {
	margin: 4px 0px 4px 0px;
	padding: 3px;
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	color: #2F261E;
}

div.navTitle {
	padding: 3px;
	padding-bottom: 5px;
}

ul.nav li a:link { color: #2F261E; }
ul.nav li a:visited { color: #2F261E; }

ul.subnav {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

li.subnav {
	padding: 3px 5px 3px 5px;
	margin-left: 10px;
	font: normal 0.8em Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #2F261E;
	background: #E8DBA9;
}

li.subnav a:link {
	font-weight: normal;
	color: #2F261E;
}

li.subnav a:visited {
	font-weight: normal;
	color: #2F261E;
}

div.description {
	font: normal 0.8em  Georgia, "Times New Roman", Times, serif;
	color: #2F261E;
	line-height: 1.6em;
}

div.description p {
}

div.description a:link {
	color: #5A1021;
}

div.description a:visited {
	color: #5A1021;
}

p.default {
	font: normal 0.8em  Georgia, "Times New Roman", Times, serif;
	color: #2F261E;
	line-height: 1.6em;
	margin-top: 0px;
}

p.default a:link {
	color: #5A1021;
}

p.default a:visited {
	color: #5A1021;
}


br.clear {
	clear: both;
	margin: 0px;
	display: block;
	height: 1px;
	font: 0.1em Verdana, Arial, Helvetica, sans-serif;
}

img.mediaImg {
	border: 1px solid #2F261E;
	margin-right: 14px;
	margin-bottom: 14px;
	float: left;
}

blockquote {
	color: #5A1021;
	margin-left: 0px;
	padding-left: 30px;
	clear: both;
}

h1 {
	font: bold 1.2em  Georgia, "Times New Roman", Times, serif;
	color: #5A1021;
	margin: 0px 0px 8px 0px;
}

h1 {
	font: bold 1.4em  Georgia, "Times New Roman", Times, serif;
	color: #5A1021;
	margin: 0px 0px 8px 0px;
}

h2 {
	font: bold 0.9em  Georgia, "Times New Roman", Times, serif;
	color: #373328;
	margin-bottom: 10px;
	margin-top: 20px;
}

div.h1 {
	font: bold 1.2em  Georgia, "Times New Roman", Times, serif;
	color: #5A1021;
	margin: 0px;
}

div.h2 {
	font: bold 0.9em  Georgia, "Times New Roman", Times, serif;
	color: #373328;
	margin: 0px;
}

span.launchInteractive {
	font: normal 0.6em  Verdana, Arial, Helvetica, sans-serif;
	color: #2F261E;
	margin-left: 10px;
}

span.launchInteractive a:link {
	color: #2F261E;
}

span.launchInteractive a:visited {
	color: #2F261E;
}

div.aliases {
	font: italic 0.8em  Georgia, "Times New Roman", Times, serif;
	color: #5A1021;
}

.description div.aliases {
	font: italic 1.0em  Georgia, "Times New Roman", Times, serif;
	color: #5A1021;
}


div.hr {
	width: 600px;
	height: 2px;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	background-color: #E8DBA9;
	padding: 0px;
}

div.hr hr {
	display:none;
}

div.errorMessage {
	font: bold 0.9em Verdana, Arial, Helvetica, sans-serif;
	color: #BB0000;
	margin: 10px 0px 10px 0px;
}

ul.related {
	list-style: none;
	margin-left: 1.5em;
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
}

ul.related li {
	font: normal 0.8em  Georgia, "Times New Roman", Times, serif;
	color: #2F261E;
	margin-top: 8px;
	margin-bottom: 8px;
}

ul.related li a:link {
	color: #852318;
	text-decoration: none;
}

ul.related li a:visited {
	color: #852318;
	text-decoration: none;
}

ol.footnotes {
	margin-left: 1.5em;
	padding-left: 0px;
	margin-top: 3px;
	margin-bottom: 0px;
}

ol.footnotes li {
	font: normal 0.7em  Georgia, "Times New Roman", Times, serif;
	color: #745E4A;
	margin-top: 6px;
	margin-bottom: 6px;
}

ol.footnotes li span.footnum {
	font-weight: bold;
}

ol.footnotes li a:link {
	color: #852318;
	text-decoration: none;
}

img.homeAnimation {
	border: 3px solid #5A1021;
}

ol.footnotes li a:visited {
	color: #852318;
	text-decoration: none;
}

div.homeColumn1 {
	width: 200px;
	float: left;
	text-align: center;
}

div.homeColumn2 {
	width: 48%;
	float: left;
	margin-left: 18px;
}
